@charset "UTF-8";

/* header navgation
-------------------------------------------------------*/
#headerNav {
  height: auto;
}

header .headerNav {
  position: static;
  background-color: #006eb9;
  display: block;
}

.headerNav nav {
  width: 1000px;
  margin: 0 auto;
}



.menuFirst>li>a {
  height: 50px;
  font-size: 1.6rem;
  font-weight: normal;
  color: #fff;
  text-decoration: none;
  text-align: center;
}

.menuFirst>li:hover>a {
  background-color: #006eb9;
  color: #fff;
}

.menuFirst>li {
  box-sizing: border-box;
  border-left: #5b89d4 solid 1px;
  width: 20%;
}

.menuFirst>li:last-child {
  border-right: #5b89d4 solid 1px;
}


.menuFirst>li.btnMedical {
  width: 248px;
}

.menuFirst>li.btnPublic {
  width: 252px;
}

.menuFirst>li.btnCompany {
  width: 170px;
}

.menuFirst>li.btnIrinfo {
  width: 154px;
}

.menuFirst>li.btnAdopt {
  width: 170px;
}

.menuFirst {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
}

.menuFirst > li > a {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  /* Safari */
  justify-content: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  /* Safari */
  align-items: center;
}


.menuFirst .menuMega {
  display: -ms-flexbox;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  /* Safari */
  justify-content: space-between;
  position: absolute;
  left: 0;
  width: 100%;
  background-color: rgba(27, 64, 122, .8);
  padding: 20px 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 99;
  border-bottom: 4px solid rgba(0, 27, 70, .1);
}

.menuFirst .menuMega,
.menuThird {
  visibility: hidden;
}

.menuFirstAbout {
  width: 23%;
  margin-left: 4%;
}

.menuFirstAbout {
  font-size: 1.4rem;
  line-height: 1.86;
}

li:hover .menuMega,
li:hover li:hover ul {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  visibility: visible;
}

.menuMega li {
  font-size: 1.4rem;
  line-height: 2.4;
}

.menuSpTop {
  display: none;
}

.menuSecond {
  width: 70%;
}

.menuSecond >li>a {
  position: relative;
  display: block;
  width: auto;
  padding: 0 3rem 0 1.5rem;
  box-sizing: border-box;
}

.menuStoT>a::after {
  content: ">";
  position: absolute;
  top: 0;
  right: 1.5rem;
  color: #fff;
  display:none; 
}

.menuSecond>li a:hover {
  color: #333;
  background-color: #eff3f9;
}

.menuStoT:hover {
  background-color: #eff3f9;
  color: #333;
}

.menuStoT:hover a {
  color: #333;
}


.menuStoT:hover>a::after {
  color: #e4eaf5;
}

.menuThird {
  position: absolute;
  width: 37%;
  top: 0;
  padding: 20px 0;
  min-height: 100%;
  left: 63%;
  background-color: #eff3f9;
  box-sizing: border-box;
  display: none!important;
}

.menuThird a {
  width: 100%;
  padding: 0 1.5rem;
  box-sizing: border-box;
}

.menuMega a {
  display: block;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
}

.menuMega p {
  color: #fff;
}

.menuFirstTitle {
  font-size: 1.8rem;
  line-height: 2.11;
}

.menuFirstTitle::after {
  content: ">";
  color: #fff;
  margin-left: 0.5rem
}

.menuMega a.menuMegaRemove {
  display: none;
}

@media print, screen and (max-width: 640px) {
  #headerNav {
    display: none;
  }
}
